Re: libcrypto.so.10 linker error
Posted by: Georgi Kodinov
Date: July 19, 2022 01:31AM

How have you installed mysql? We compile the RPM binaries using whatever openssl is the latest on the host OS at the time of compilation. Ideally openssl libraries of different minor versions should be binary compatible.

Plese disclose the full steps to reproduce your issue or file a bug on bugs.mysql.com with them.

Georgi "Joro" Kodinov
MySQL SrvGen team lead
Plovdiv, Bulgaria

Options: ReplyQuote


Subject
Views
Written By
Posted
257
February 17, 2022 10:46PM
Re: libcrypto.so.10 linker error
58
July 19, 2022 01:31AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.